This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 765077 - (GLUSTER-3345) Environments with no DNS can't mount NFS
Environments with no DNS can't mount NFS
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
3.2.2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Krishna Srinivas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-05 10:11 EDT by Jacob Shucart
Modified: 2011-09-29 06:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jacob Shucart 2011-08-05 10:11:54 EDT
Please change the default value for nfs.name-addrlookup to off.  People who test tend not to have resolvable hostnames and NFS mounting fails causing them to wonder what is wrong.
Comment 1 Krishna Srinivas 2011-09-29 03:15:27 EDT
merged to master:
http://review.gluster.com/#change,204

Note You need to log in before you can comment on or make changes to this bug.